div#main_hero_added svg {
    width: 100%
}

.image.active {
    display: flex
}

.image {
    display: none
}

.text.active h2 {
    font-weight: 700
}

.text {
    font-weight: 400
}

.text .light-bg {
    background-color: rgb(21 113 90 / .2)
}

.text.active .light-bg {
    background-color: rgb(21 113 90 / .5)
}

html {
    scroll-behavior: smooth
}

.error {
    color: #f46a6a
}

.parsley-error {
    border-color: #f46a6a
}

.parsley-errors-list {
    display: none;
    margin: 0;
    padding: 0
}

.parsley-errors-list.filled {
    display: block
}

.parsley-errors-list > li {
    font-size: 12px;
    list-style: none;
    color: #f46a6a;
    margin-top: 5px
}

input.error {
    border: 2px solid red !important
}

.Accordion__tab__headline .icon::after, .Accordion__tab__headline .icon::before {
    display: block;
    position: absolute;
    content: "";
    --tw-bg-opacity: 1;
    background-color: rgba(156, 163, 175, var(--tw-bg-opacity));
    border-radius: .25rem
}

label.error {
    color: red !important
}

.Accordion__tab__headline .icon {
    display: flex;
    width: 30px;
    height: 30px;
    position: relative
}

.Accordion__tab__headline .icon::before {
    top: 10px;
    left: 6px;
    width: 20px;
    height: 4px
}

.Accordion__tab__headline .icon::after {
    top: 2px;
    left: 14px;
    width: 4px;
    height: 20px;
    transition: .2s
}

.Accordion__tab__content {
    overflow: hidden;
    box-sizing: border-box;
    height: 100%;
    max-height: 0;
    transition: .4s
}

.Accordion__tab--open .Accordion__tab__headline .icon::after {
    transform: scaleY(0)
}

@media (min-width: 1024px) {
    ::-webkit-scrollbar-track {
        border-radius: 5px;
        background-color: #fff
    }

    ::-webkit-scrollbar {
        width: 4px;
        background-color: #f5f5f5
    }

    ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
        background-color: #e5e7eb
    }
}

.last_step {
    opacity: 0
}

div#main_hero_added #aadhar_popup, div#main_hero_added #pan_popup {
    animation: 12s linear infinite panPopup
}

div#main_hero_added #aadharcard, div#main_hero_added #pancard {
    animation: 12s linear infinite panCard
}

div#main_hero_added #aadhar_number_cover, div#main_hero_added #pan_number_cover {
    animation: 12s linear infinite panCardCover
}

div#main_hero_added #upload_kyc, div#main_hero_added #upload_kyc_2, div#main_hero_added #upload_kyc_3 {
    animation: 12s linear infinite uploadKyc
}

div#main_hero_added #pending_kyc, div#main_hero_added #pending_kyc_2, div#main_hero_added #pending_kyc_3 {
    animation: 12s linear infinite pendingKyc
}

div#main_hero_added #selfie_user {
    animation: 12s linear infinite selfieUser
}

@keyframes panPopup {
    0%, 10%, 100%, 15%, 18%, 20%, 25%, 30%, 35%, 40%, 43%, 45%, 5% {
        opacity: 0
    }
    50%, 55%, 60%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 1
    }
}

@keyframes uploadKyc {
    0%, 10%, 100%, 15%, 20%, 25%, 30%, 35%, 5% {
        opacity: 1
    }
    40%, 43%, 45%, 50%, 55%, 60%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 0
    }
}

@keyframes pendingKyc {
    0%, 10%, 100%, 15%, 18%, 20%, 25%, 30%, 35%, 5%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 0
    }
    40%, 43%, 45%, 50%, 55%, 60% {
        opacity: 1
    }
}

@keyframes panCard {
    0%, 100%, 50%, 55%, 60%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 0
    }
    10%, 15%, 18%, 20%, 25%, 30%, 35%, 40%, 43%, 45%, 5% {
        opacity: 1
    }
}

@keyframes panCardCover {
    0%, 22% {
        transform: translate(0, 0)
    }
    25% {
        transform: translate(20px, 0)
    }
    28% {
        transform: translate(40px, 0)
    }
    31% {
        transform: translate(60px, 0)
    }
    34% {
        transform: translate(80px, 0)
    }
    36% {
        transform: translate(100px, 0)
    }
    38% {
        transform: translate(120px, 0)
    }
    50% {
        opacity: 1;
        transform: translate(120px, 0)
    }
    100%, 55%, 60%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 0
    }

}

@keyframes selfieUser {
    0%, 100%, 44% {
        opacity: 0
    }
    42%, 46%, 5%, 55%, 60%, 65%, 70%, 75%, 80%, 85%, 90%, 95% {
        opacity: 1
    }
}